.faq-content {
width:798px;
padding-bottom:25px;
padding-right:9px;
float:right;
background-color:#ffffff;
direction:rtl;
line-height:21px;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#000000;
}
.faq-content a, .faq-content a:active, .faq-content a:visited {
font-family:tahoma;
font-size:11px;
font-weight:normal;
color:#C00A00;
text-decoration:none;
}
.faq-content a:hover {
font-family:tahoma;
font-size:11px;
font-weight:normal;
color:#C00A00;
text-decoration: underline;
}
.faq-title {
font-family:tahoma;
font-size:12px;
font-weight:bold;
color:#2871C0;
}
.faq-title a, .faq-title a:active, .faq-title a:visited {
font-family:tahoma;
font-size:12px;
font-weight:bold;
color:#2871C0;
text-decoration:none;
}
.faq-title a:hover {
font-family:tahoma;
font-size:12px;
font-weight:bold;
color:#2871C0;
text-decoration: underline;
}
.faq-toplink {
width:788px;
padding-left:20px;
height:26px;
padding-top:15px;
padding-bottom:20px;
float:right;
text-align:left;
}
.faq-allrow {
width:789px;
padding-right:9px;
padding-left:9px;
padding-bottom:5px;
float:right;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#000000;
}
.faq-row1 {
width:789px;
float:right;
text-align:right;
direction:rtl;
line-height:21px;
}
.faq-row1 a, .faq-row1 a:active, .faq-row1 a:visited {
font-family:tahoma;
font-size:11px;
font-weight:normal;
color:#C00A00;
text-decoration:none;
}
.faq-row1 a:hover {
font-family:tahoma;
font-size:11px;
font-weight:normal;
color:#C00A00;
text-decoration: underline;
}
.faq-rowtop {
width:779px;
height:21px;
float:right;
text-align:left;
background:url(../../img/top-bg.gif) repeat-x;
}
.faq-rowicon {
width:44px;
height:18px;
float:left;
text-align:left;
background:url(../../img/sp1.jpg) scroll -312px -79px no-repeat;
}
.faq-rowicon a {
text-indent: -1000px;
cursor:pointer;
display:block;
overflow:hidden;
width:44px;
height:18px;
text-decoration:none;
}